/****** GOOGLE FONT IMPORT ******/
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,700|Playfair+Display:400,900');

/*********** COLOR 1 ************/
/* Replaces #0F5179 in lbl_base */
/********* in most cases ********/

.header .header__blue-bar {
    background: #0F5179;
}

.header .header__white-bar {
  background: #3D799C;
}

.header .header__white-bar .header__region {
	float: none;
}

@media (max-width: 414px) {
	.header .header__white-bar .header__logo {
		margin-top: 15%;
		float: left;
	}
}

/*.header .header__white-bar .header__region.mean-container .mean-bar a.meanmenu-reveal {*/
    /*color: #E04E39;*/
/*}*/

/*.header .header__white-bar .header__region.mean-container .mean-nav {*/
    /*color: #E04E39;*/
/*}*/

/*.header .header__white-bar .header__region.mean-container .mean-nav a {*/
    /*color: #E04E39;*/
/*}*/

/*.header .header__white-bar .header__region.mean-container a.meanmenu-reveal span {*/
    /*background-color: #E04E39;*/
/*}*/

.footer {
    background: #3D799C;
}

h1, h2, h3, h4, h5, h6, .field .field-label {
    color: #E04E39;
}

#page-title {
	padding-top: 30px;
}

/*.field .field-label {*/
    /*margin-bottom: 0;*/
/*}*/

.header .header__white-bar .header__region .block.block-nice-menus a {
    color: #E04E39;
}

.node-type-person .node-profile--info-col--info {
    color: #E04E39;
}

.field-name-field-contact .node-profile--info-col--info {
    color: #E04E39;
}

.biblio-entry-container h2 {
    color: #E04E39;
}

.biblio-entry .views-field-biblio-authors .views-label {
    color: #E04E39;
}

.paragraphs-item-simple-heading .field-name-field-simple-heading-text {
    color: #E04E39;
}

.paragraphs-item-simple-text .field-name-field-simple-text {
    color: #414040;
}

@media (max-width: 414px) {
	.paragraphs-item-simple-heading .field-name-field-simple-heading-text {
		line-height: 1.5em;
	}
}

.paragraphs-item-slideshow-carousel .slick__slide .slide__caption, .paragraphs-item-slideshow-carousel-non-homepage .slick__slide .slide__caption, .paragraphs-item-slideshow-carousel .unslick .slide__caption, .paragraphs-item-slideshow-carousel-non-homepage .unslick .slide__caption {
    background: rgba(224, 78, 57, 0.8);
}

/*********** COLOR 3 ************/
/* Replaces #73be00 in lbl_base */
/********* in most cases ********/

.header .header__white-bar .header__region .block.block-nice-menus li:hover {
    background: none;
}

.header .header__white-bar .header__region .block.block-nice-menus ul.nice-menu > li > ul li:hover {
    background: white;
}

.header .header__white-bar .header__region .block.block-nice-menus li:hover > a, .header .header__white-bar .header__region .block.block-nice-menus li.active-trail > a {
    color: #FDB515;
}

.header .header__white-bar .header__region .block.block-nice-menus ul.nice-menu > li > ul li > a {
    color: #0F5179;
}

.header .header__white-bar .header__region .block.block-nice-menus ul.nice-menu > li > ul li:hover a, .header .header__white-bar .header__region .block.block-nice-menus ul.nice-menu > li > ul li.active-trail  > a {
    color: #1a95ad;
}



#block-menu-menu-our-partners .block__title {
    color: #FDB515;
}

.biblio-entry-container .view-footer a {
    border-color: #FDB515;
    color: #FDB515;
}

.biblio-entry-container .view-footer a:hover {
    background: #FDB515;
}

.paragraphs-item-full-width-blurb {
    background-color: #E04E39;
}

.header .header__white-bar .header__region .block.block-nice-menus a {
  color: white;
}

/* Links */

a, a:visited, a:active {
    color: #1a95ad;
}

a:hover {
    color: #4F758B;
}

/*********** COLOR 5 ************/
/* Replaces #414040 in lbl_base */
/********* in most cases ********/

.field-name-field-job-code-full-phrase, .personjob {
    color: #FDB515;
    font-weight: bold;
}

.field-name-field-organizational-title, .persontitle {
    color: #E04E39;
    font-weight: bold;
}

/*********** COLOR 6 ************/
/* Replaces #f8f8f8 in lbl_base */
/********* in most cases ********/

.tabs--secondary .tabs__tab-link {
    background: #e6e6e6;
}

.header .header__white-bar .header__region.mean-container .mean-nav ul li a.mean-expand:hover {
    background: #e6e6e6;
}

.node-type-person .node-profile--info-col--info {
    background: #e6e6e6;
}

.field-name-field-contact .node-profile--info-col--info {
    background: #e6e6e6;
}

.header .header__white-bar .header__region .block.block-search {
 clear:right;
}

.header .header__white-bar .header__region .block.block-search input.form-submit {
    background-image: url(../images/search.svg);
}

/************ FONTS *************/

/*.sans {*/
    /*font-family: Montserrat, sans-serif;*/
/*}*/

/*body {*/
    /*font-family: Montserrat, sans-serif;*/
    /*font-weight: 300;*/
/*}*/

/*@media (min-width: 555px) {*/
    /*.header .header__white-bar .header__region .block.block-nice-menus {*/
        /*font-family: Montserrat, sans-serif;*/
    /*}*/
/*}*/

/*.paragraphs-item-slideshow-carousel .slick__slide .slide__caption .slide__title,*/
/*.paragraphs-item-slideshow-carousel-non-homepage .slick__slide .slide__caption .slide__title,*/
/*.paragraphs-item-slideshow-carousel .unslick .slide__caption .slide__title,*/
/*.paragraphs-item-slideshow-carousel-non-homepage .unslick .slide__caption .slide__title,*/
/*.paragraphs-item-simple-heading .field-name-field-simple-heading-text,*/
/*.biblio-entry-container h2,*/
/*.paragraphs-item-full-width-blurb .field.field-name-field-title {*/
    /*font-family: 'Playfair Display', serif;*/
    /*font-weight: 400;*/
    /*letter-spacing: -1px;*/
    /*font-size: 44px;*/
    /*line-height: 44px;*/
/*}*/

@media (max-width: 414px) {
	.paragraphs-item-slideshow-carousel .slick__slide .slide__caption .slide__title,
	.paragraphs-item-slideshow-carousel-non-homepage .slick__slide .slide__caption .slide__title,
	.paragraphs-item-slideshow-carousel .unslick .slide__caption .slide__title,
	.paragraphs-item-slideshow-carousel-non-homepage .unslick .slide__caption .slide__title {
	font-size: 2.0rem;
	}
}

/*.serif {*/
    /*font-family: "Playfair Display", serif;*/
/*}*/

/*#block-menu-menu-our-partners .block__title {*/
    /*font-family: Montserrat, sans-serif;*/
    /*font-weight: 700;*/
    /*font-size: 16px;*/
/*}*/

/*.node-type-person .node-profile--info-col--info {*/
    /*font-family: "Playfair Display", serif;*/
/*}*/

/*.field-name-field-contact .node-profile--info-col--info {*/
    /*font-family: "Playfair Display", serif;*/
/*}*/

/*.biblio-entry .views-field-title {*/
    /*font-family: Montserrat, sans-serif;*/
    /*font-size: 21px;*/
    /*line-height: 24px;*/
/*}*/

/*.biblio-entry .views-field-biblio-authors .views-label {*/
    /*font-family: "Playfair Display", serif;*/
    /*font-size: 14px;*/
    /*font-weight: 900;*/
/*}*/

/*.biblio-entry .views-field-biblio-date {*/
    /*font-style: italic;*/
    /*font-family: "Playfair Display", serif;*/
    /*font-size: 16px;*/
/*}*/

/*.biblio-entry-container .view-footer a {*/
    /*font-family: Montserrat, sans-serif;*/
    /*font-weight: 700;*/
    /*font-size: 20px;*/
/*}*/

/*.paragraphs-item-grid-image-links .field-collection-item-field-grid-item .field.field-name-field-grid-item-title.field-type-text {*/
    /*font-family: Montserrat, sans-serif;*/
    /*font-size: 24px;*/
    /*font-weight: 700;*/
/*}*/

/*.view-directory .personname,*/
/*.field-name-field-contact .node-profile--info-col--name h2 {*/
    /*font-family: "Playfair Display", serif;*/
    /*font-weight: 400;*/
    /*font-size: 21px;*/
/*}*/

/**************************************************
    Staff/Person
**************************************************/

.view-directory .views-row {
	list-style: none;
}

.view-directory ul {
	padding: 0;
}

@media (max-width: 414px) {
	.personphoto {
	float: none;
	}
}

/**************************************************
    Slider
**************************************************/

.paragraphs-item-slideshow-carousel .slick__slide, .paragraphs-item-slideshow-carousel .unslick {
  max-height: 873px;
}

@media (min-width: 777px) {
  .paragraphs-item-slideshow-carousel .slick__slide .slide__constrained, .paragraphs-item-slideshow-carousel-non-homepage .slick__slide .slide__constrained, .paragraphs-item-slideshow-carousel .unslick .slide__constrained, .paragraphs-item-slideshow-carousel-non-homepage .unslick .slide__constrained {
    bottom: 125px;
  }
}


/**************************************************
	News List
**************************************************/

.view-news-list .views-row {
    margin: 0 0 30px 0;
    overflow: hidden;
    clear: both;
    padding-bottom: 30px;
}

.view-news-list .attachment-before .views-row {
    background: #f3f3f1;
    padding: 30px;
}

.paragraphs-item-grid-image-links .field-collection-item-field-grid-item .field.field-name-field-grid-item-title.field-type-text {
	background: #FDB515;
    background: rgba(253, 181, 21, 0.9);
}

.view-news-list .views-row h2 {
	line-height: normal;
    margin: 0 0 5px 0;
    font-family: 'Playfair Display', serif;
    font-weight: 400;
}

.view-news-list .views-row .date-display-single {
	font-weight: bold;
    font-size: .9em;
    color: #E04E39;
}

.view-news-list .views-field-field-image img {
    display: block;
    margin: 0 11px 5px 0;
    width: auto;
    height: auto;
}

.view-news-list .views-field-field-image {
	float: left;
}

@media (max-width: 414px) {
	.view-news-list .views-field-title {
		clear: both;
	}
}


/**************************************************
	News Page
**************************************************/

.node-type-news #page-title {
	display: block;
}

.node-type-news .date-display-single {
	font-weight: bold;
    font-size: .9em;
    color: #FDB515;
}

.node-type-news .field-name-field-image img {
	float: right;
	clear: right;
	margin: 0 0 10px 15px;
}

@media (max-width: 414px) {
	.node-type-news article .layout-center {
		margin-bottom: 20px;
	}
}



/**************************************************
	Quicktabs
**************************************************/
.block-quicktabs {
	padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
    max-width: 1165px;
}

ul.quicktabs-style-nostyle {
  border-top: solid 2px #667683;
  overflow: hidden;
  clear: both;
  margin: 0;
  padding: 0;
  margin-bottom: 40px;

}

ul.quicktabs-style-nostyle li {
  position: relative;
  float: left;
  display: block;
  padding: 0;
  margin: 0;
}

ul.quicktabs-style-nostyle li a {
  color: #4F758B;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0.05em;
  padding: 10px 20px;
  display: block;
}

ul.quicktabs-style-nostyle li a:hover {
  color: #1a95ad;
}

ul.quicktabs-style-nostyle li.active a {
  background: #4F758B;
  color: white;
}


.block-content ul.quicktabs-tabs {
	padding: 0;
}

/*************************************************************************
	Expand Collapse Paragraphs
*************************************************************************/

.field-name-field-expand-title .field-item {
    background-color: #4F758B;
}

.field-name-field-expand-title .field-item:hover{
    background-color: #D19000;
}

/*************************************************************************
	Publications
*************************************************************************/

a > span.biblio-title {
    color: #0F5179;
}

a > span.biblio-title:hover {
    color: #1a95ad;
}

.biblio-separator-bar {
    color: #E04E39;
	background: none;
	border: none;
    padding-left: 0;
    font-size: 1.1em;
}

@media (max-width: 414px) {
	.node-biblio.node-full .biblio_file, .node-biblio.view-mode-full .biblio_file {
		margin-bottom: 1rem;
	}
}

/*************************************************************************
	Footer
*************************************************************************/

.footer .footer__top__left .footer__top__left__logo {
  background: url(../logo.png);
  height: 75px;
  width: 364px;
  max-width: 100%;
  display: block;
}

@media (max-width: 414px) {
	.footer .footer__top__left .footer__top__left__logo {
	  background: url(../logo.png) 0 0/100% 100% no-repeat;
	}
}

/*************************************************************************
	TB Mega Menu
*************************************************************************/

@media (min-width: 979px) {
	#nice-menu-1 {
	display:none;
	}
}

@media (max-width: 979px) {
	.tb-megamenu .btn-navbar {
		display: none;
	}
}

 /*************************************************************************
	Team Members Paragraphs
*************************************************************************/

.paragraphs-item-team-members .entity-field-collection-item {
     height: 350px;
}


body.open-modal-report #modal-report {
  display: block;
}

/*** Modal Report ***/
#modal-report {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.5);
  z-index: 200;
}

#modal-report .modal-report-overlay {
  height: 100%;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
}

#modal-report .modal-report-content {
  width: 100%;
  max-width: 1200px;
  margin: 0 32px;
  background: #fff;
  padding: 32px;
  position: relative;
}


#modal-report-close {
  font-size: 1.5rem;
  color: #000;
  position: absolute;
  top: 10px;
  right: 10px;
  font-family: Arial;
}
















